{

    "AbilityName" : "DeathXIII_Attack02_Teleport_CreateSavePoint",

    "AbilityStacking":"Unique",



    "OnAbilityStart":

    [

        {

            "$type": "MoleMole.CreateSavePointAction",

            "Target": "Self",

            "PointName":"DeathXIII_Attack02_SavePoint_01",

            "TargetPosRot" : 

            {

                "CoordsOption" : "Relative",

                "TargetOption" : 

                {

                    "$type" : "MoleMole.ConfigPosRotReferTarget",

                    "OffsetReferTarget" : "LocalAvatar"

                },

                "Offset" : 

                {

                    "PositionOffset" : {"x":0.0, "y":0.0, "z":3.0},

                    "AngleOffset" : {"x":0.0, "y":0.0, "z":0.0},

                    "IsClampOffsetDistance" : false

                }

            }

        }

    ]

}